fixMozillaZIndex=true; //Fixes Z-Index problem  with Mozilla browsers but causes odd scrolling problem, toggle to see if it helps
_menuCloseDelay=500;
_menuOpenDelay=150;
_subOffsetTop=0;
_subOffsetLeft=0;




with(horizStyle=new mm_style()){
bordercolor="#FDF1E4";
borderstyle="solid";
borderwidth=0;
fontfamily="arial, tahoma";
fontsize="82%";
fontstyle="normal";
headerbgcolor="#AFD1B5";
headerborder=1;
headercolor="#000099";
offbgcolor="#FDF1E4"; // couleur du fond fixe
offcolor="#800000";  //Couleur du texte
onbgcolor="#FEFAD2"; // couleur du fond sur clic
onborder="";
oncolor="#800000";
onsubimage="admin/themes/admin_hight/images/on_downboxed.gif";
//overbgimage="admin/themes/admin_hight/images/backon_beige.gif";
padding=3;
pagebgcolor="#FDF1E4";
pagecolor="#000066";
pageimage="admin/themes/admin_hight/images/db_red.gif";
separatoralign="right";
separatorcolor="#999999";
separatorwidth="85%";
subimage="admin/themes/admin_hight/images/downboxed.gif";
}

with(vertStyle=new mm_style()){
styleid=1;
bordercolor="#999999";
borderstyle="solid";
borderwidth=1;
fontfamily="arial, tahoma";
fontsize="72%";
fontstyle="normal";
headerbgcolor="#AFD1B5";
headerborder=1;
headercolor="#000099";
image="admin/themes/admin_hight/images/18_blank.gif";
imagepadding=3;
//menubgimage="admin/themes/admin_hight/images/backoff_green.gif";
offbgcolor="#FDF1E4";
offcolor="#800000";
onbgcolor="#FEFAD2";
onborder="1px solid #999999";
oncolor="#800000";
onsubimage="admin/themes/admin_hight/images/on_13x13_greyboxed.gif";
outfilter="randomdissolve(duration=0.2)";
overfilter="Fade(duration=0.1);Alpha(opacity=95);Shadow(color='#777777', Direction=135, Strength=3)";
padding=3;
pagebgcolor="#FDF1E4"; // fond de la barre
pagecolor="#000066";
pageimage="admin/themes/admin_hight/images/db_red.gif";
separatoralign="right";
separatorcolor="#999999";
separatorpadding=1;
separatorwidth="85%";
subimage="admin/themes/admin_hight/images/black_13x13_greyboxed.gif";
menubgcolor="#F5F5F5";
}

with(milonic=new menuname("Sample mainmenu")){
alwaysvisible=1;
left=5;
margin=2;
orientation="horizontal";
style=horizStyle;
top=4;
aI("text=Site;title=Page d accueil du site;url=index.php;");
aI("showmenu=Sample about;text=Administration;");
aI("showmenu=Sample dhtml menu;text=Gestion du site;");
aI("showmenu=Sample products;text=Products;");
aI("showmenu=Sample support menu;text=Aide;");
//aI("showmenu=Sample my milonic;text=My Milonic;url=mymilonic.php;");
//aI("showmenu=Sample search;text=Search;url=/search.php;");
}

with(milonic=new menuname("Sample about")){
margin=3;
style=vertStyle;
top="offset=2";
aI("admin/themes/admin_hight/images/image=18_about.gif;text=About Us;url=/aboutus.php;");
aI("admin/themes/admin_hight/images/image=18_testimonial.gif;text=Testimonials;url=/testimonials.php;");
aI("admin/themes/admin_hight/images/image=18_corporate.gif;text=Distinguished Clients;url=/corp_customers.php;");
aI("admin/themes/admin_hight/images/image=18_nonprofit.gif;text=Investing in Non-Profits;url=/nonprofits.php;");
aI("admin/themes/admin_hight/images/image=18_where.gif;text=Where Are We;url=/location.php;");
aI("admin/themes/admin_hight/images/image=18_contact.gif;text=Contact Us;url=/contactus.php;");
aI("admin/themes/admin_hight/images/image=18_privacy.gif;text=Privacy Policy;url=/privacy.php;");
aI("admin/themes/admin_hight/images/image=18_license.gif;text=Software Licensing Agreement;url=/license.php;");
}

with(milonic=new menuname("Sample dhtml menu")){
margin=3;
style=vertStyle;
top="offset=2";
aI("image=admin/themes/admin_hight/images/18_purchase.gif;text=Software Purchasing Pages;url=/cbuy.php;");
aI("image=admin/themes/admin_hight/images/18_lic.gif;text=Licensing;url=/licensing.php;");
aI("image=admin/themes/admin_hight/images/18_freelic.gif;separatorsize=1;text=Free Licenses;url=/freelicreq.php;");
aI("image=admin/themes/admin_hight/images/18_product.gif;text=Product Information;url=/productinfo.php;");
aI("image=admin/themes/admin_hight/images/18_integration.gif;text=Page Integration;url=/integration.php;");
aI("image=admin/themes/admin_hight/images/18_quick.gif;showmenu=Sample quickref;text=Menu Quick Reference Guides;");
aI("image=admin/themes/admin_hight/images/18_version.gif;separatorsize=1;text=Menu Version Information;url=/menuvinfo.php;");
aI("text=Frames Based Menu (version 3);url=/menu/frames/;");
aI("image=admin/themes/admin_hight/images/18_converter.gif;text=Version 3 to Version 5.0 Converter;url=/converter.php;");
aI("text=Menu Logos;url=/logos.php;");
aI("image=admin/themes/admin_hight/images/18_user.gif;text=List of DHTML Menu users;url=/list/;");
}

with(milonic=new menuname("Sample quickref")){
margin=3;
style=vertStyle;
aI("text=Methods and Functions;url=/menu_methods.php;");
aI("text=Global Variables;url=/menu_variables.php;");
aI("text=Global Properties;url=/global_properties;");
aI("text=Style Properties;url=/styleproperties.php;");
aI("text=Menu Properties;url=/menuproperties.php;");
aI("text=Menu Item Properties;url=/itemproperties.php;");
}

with(milonic=new menuname("Sample support menu")){
margin=3;
style=vertStyle;
top="offset=2";
aI("image=admin/themes/admin_hight/images/18_testimonial.gif;text=Menu Discussion Forum;url=/forum/;");
aI("text=Customer Tech Support System;url=/support/;");
aI("image=admin/themes/admin_hight/images/18_news.gif;separatorsize=1;text=Newsletter Subscription;url=/newsletter.php;");
aI("text=Removing the Forced link to Milonic;url=/removelink.php;");
aI("image=admin/themes/admin_hight/images/18_googlemenu.gif;text=Search Engines and the Menu;url=/searchengines_milonic.php;");
aI("image=admin/themes/admin_hight/images/18_tablecell.gif;text=Embedding a Menu inside a Table Cell;url=/tablemenu.php;");
aI("text=Adding Multiple Menus to a Web Page;url=/multiplemenus.php;");
aI("image=admin/themes/admin_hight/images/18_css.gif;text=CSS Based Menus;url=/cssbasedmenus.php;");
aI("image=admin/themes/admin_hight/images/18_faq.gif;separatorsize=1;showmenu=Sample faq;text=FAQ;");
aI("text=Apache Web Server Installation;url=/apachesetup.php;");
aI("image=admin/themes/admin_hight/images/18_iis.gif;text=Internet Information Server Setup;url=/iissetup.php;");
}

with(milonic=new menuname("Sample faq")){
margin=3;
style=vertStyle;
aI("text=DHTML Menu;url=/menufaq.php;");
aI("text=Website & Loggin In;url=/websitefaq.php;");
aI("text=Licensing;url=/licfaq.php;");
aI("text=Purchasing;url=/purfaq.php;");
}

with(milonic=new menuname("Sample my milonic")){
margin=3;
style=vertStyle;
top="offset=2";
aI("text=View/Edit My Details;url=/mydetails.php;");
aI("text=Change My Password;url=/changepw.php;");
aI("text=My Licenses;url=/mylicenses.php;");
aI("text=My Invoices;url=/myinvoices.php;");
aI("text=Pay My Invoices;url=/paymyinvoices.php;");
aI("text=My Discounts;url=/mydiscounts.php;");
aI("text=Purchase a new license;url=/purnewlicense.php;");
aI("text=My Orders;url=/myorders.php;");
}

with(milonic=new menuname("Sample search")){
margin=3;
style=vertStyle;
top="offset=2";
aI("text=SEARCH;");
}

with(milonic=new menuname("Sample products")){
margin=3;
style=vertStyle;
top="offset=2";
aI("image=admin/themes/admin_hight/images/18_purchase.gif;text=Product Pricing & Purchasing;url=/pricing.php;");
aI("text=SCombo;url=/scombo/index.php;");
aI("text=Tooltips (Coming Soon);url=/tooltips.php;");
aI("image=admin/themes/admin_hight/images/18_color.gif;text=Color Picker;url=/colorpicker.php;");
aI("image=admin/themes/admin_hight/images/calendar.gif;text=Date Picker/Calendar;url=/datepicker.php;");
aI("showmenu=Sample tools;text=Free Tools;");
}

with(milonic=new menuname("Sample tools")){
margin=3;
style=vertStyle;
aI("image=admin/themes/admin_hight/images/18_compress.gif;text=JavaScript Compressor;url=/jscompactor.php;");
aI("image=admin/themes/admin_hight/images/18_probe.gif;text=Web Server Probe;url=/probe.php;");
aI("image=admin/themes/admin_hight/images/18_whois.gif;text=Whois Domain Name Lookup;url=/whois.php;");
}

drawMenus();